
---
"30.03.2025 11:21:04.366":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"e4a5267d-0952-11f0-9510-914fe1028933","name":"Заказ 102819 от 25.03.2025 11:26","НомерПолный":"СА-00102819"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: e4a5267d-0952-11f0-9510-914fe1028933
      name: Заказ 102819 от 25.03.2025 11:26
      НомерПолный: СА-00102819
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 1188
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.411444
    namelookup_time: 6.5E-5
    connect_time: 0.001149
    pretransfer_time: 0.00126
    size_upload: 997
    size_download: 429
    speed_download: 79
    speed_upload: 184
    download_content_length: 429
    upload_content_length: 997
    starttransfer_time: 5.411391
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 34492
  error: ""
  data:
    date: 2025-03-25T08:26:43Z
    number: 102819
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 6460
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: 8c6ab22a-526b-11ef-9503-95d81d766a9f
        product_name: >
          Комбинезон 0619S, Синий,
          46
        count: 1
        price: 1990
        discount: 0
        total: 1990
      - 
        product_id: 8ce4e842-889d-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          2025_1B, Бежевый, 48
        count: 1
        price: 2690
        discount: 1200
        total: 1490
      - 
        product_id: a5b8a5e8-889d-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          2025_1TS, Темно-синий, 48
        count: 1
        price: 2690
        discount: 1200
        total: 1490
      - 
        product_id: a5b8a794-889d-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          2025_1TS, Темно-синий, 50
        count: 1
        price: 2690
        discount: 1200
        total: 1490
    id: e4a5267d-0952-11f0-9510-914fe1028933

---
"30.03.2025 11:21:05.395":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"e4a5267d-0952-11f0-9510-914fe1028933","name":"Заказ 102819 от 25.03.2025 11:26","НомерПолный":"СА-00102819"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: e4a5267d-0952-11f0-9510-914fe1028933
      name: Заказ 102819 от 25.03.2025 11:26
      НомерПолный: СА-00102819
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 1003
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.274795
    namelookup_time: 3.1E-5
    connect_time: 0.000973
    pretransfer_time: 0.001041
    size_upload: 812
    size_download: 429
    speed_download: 81
    speed_upload: 153
    download_content_length: 429
    upload_content_length: 812
    starttransfer_time: 5.274753
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 34502
  error: ""
  data:
    date: 2025-03-25T08:26:43Z
    number: 102819
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 4970
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: 8c6ab22a-526b-11ef-9503-95d81d766a9f
        product_name: >
          Комбинезон 0619S, Синий,
          46
        count: 1
        price: 1990
        discount: 0
        total: 1990
      - 
        product_id: a5b8a5e8-889d-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          2025_1TS, Темно-синий, 48
        count: 1
        price: 2690
        discount: 1200
        total: 1490
      - 
        product_id: a5b8a794-889d-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          2025_1TS, Темно-синий, 50
        count: 1
        price: 2690
        discount: 1200
        total: 1490
    id: e4a5267d-0952-11f0-9510-914fe1028933

---
"30.03.2025 11:21:06.264":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"e4a5267d-0952-11f0-9510-914fe1028933","name":"Заказ 102819 от 25.03.2025 11:26","НомерПолный":"СА-00102819"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: e4a5267d-0952-11f0-9510-914fe1028933
      name: Заказ 102819 от 25.03.2025 11:26
      НомерПолный: СА-00102819
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 810
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.151184
    namelookup_time: 4.8E-5
    connect_time: 0.000882
    pretransfer_time: 0.000959
    size_upload: 619
    size_download: 429
    speed_download: 83
    speed_upload: 120
    download_content_length: 429
    upload_content_length: 619
    starttransfer_time: 5.151118
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 34540
  error: ""
  data:
    date: 2025-03-25T08:26:43Z
    number: 102819
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 3480
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: 8c6ab22a-526b-11ef-9503-95d81d766a9f
        product_name: >
          Комбинезон 0619S, Синий,
          46
        count: 1
        price: 1990
        discount: 0
        total: 1990
      - 
        product_id: a5b8a5e8-889d-11ef-9506-e97daff1900d
        product_name: >
          Куртка молодежная
          2025_1TS, Темно-синий, 48
        count: 1
        price: 2690
        discount: 1200
        total: 1490
    id: e4a5267d-0952-11f0-9510-914fe1028933

---
"30.03.2025 11:21:07.148":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"e4a5267d-0952-11f0-9510-914fe1028933","name":"Заказ 102819 от 25.03.2025 11:26","НомерПолный":"СА-00102819"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: e4a5267d-0952-11f0-9510-914fe1028933
      name: Заказ 102819 от 25.03.2025 11:26
      НомерПолный: СА-00102819
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 617
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.108292
    namelookup_time: 3.1E-5
    connect_time: 0.000884
    pretransfer_time: 0.000969
    size_upload: 426
    size_download: 429
    speed_download: 83
    speed_upload: 83
    download_content_length: 429
    upload_content_length: 426
    starttransfer_time: 5.108246
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 34556
  error: ""
  data:
    date: 2025-03-25T08:26:43Z
    number: 102819
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1990
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: 8c6ab22a-526b-11ef-9503-95d81d766a9f
        product_name: >
          Комбинезон 0619S, Синий,
          46
        count: 1
        price: 1990
        discount: 0
        total: 1990
    id: e4a5267d-0952-11f0-9510-914fe1028933

---
"30.03.2025 11:28:48.347":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"e4a5267d-0952-11f0-9510-914fe1028933","name":"Заказ 102819 от 25.03.2025 11:26","НомерПолный":"СА-00102819"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: e4a5267d-0952-11f0-9510-914fe1028933
      name: Заказ 102819 от 25.03.2025 11:26
      НомерПолный: СА-00102819
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 617
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.707168
    namelookup_time: 7.8E-5
    connect_time: 0.00098
    pretransfer_time: 0.001121
    size_upload: 426
    size_download: 429
    speed_download: 75
    speed_upload: 74
    download_content_length: 429
    upload_content_length: 426
    starttransfer_time: 5.707114
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 36516
  error: ""
  data:
    date: 2025-03-25T08:26:43Z
    number: 102819
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1990
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: 8c6ab22a-526b-11ef-9503-95d81d766a9f
        product_name: >
          Комбинезон 0619S, Синий,
          46
        count: 1
        price: 1990
        discount: 0
        total: 1990
    id: e4a5267d-0952-11f0-9510-914fe1028933

---
"30.03.2025 11:28:49.179":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"e4a5267d-0952-11f0-9510-914fe1028933","name":"Заказ 102819 от 25.03.2025 11:26","НомерПолный":"СА-00102819"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: e4a5267d-0952-11f0-9510-914fe1028933
      name: Заказ 102819 от 25.03.2025 11:26
      НомерПолный: СА-00102819
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 617
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.516848
    namelookup_time: 7.6E-5
    connect_time: 0.001133
    pretransfer_time: 0.001236
    size_upload: 426
    size_download: 429
    speed_download: 77
    speed_upload: 77
    download_content_length: 429
    upload_content_length: 426
    starttransfer_time: 5.516702
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 36526
  error: ""
  data:
    date: 2025-03-25T08:26:43Z
    number: 102819
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1990
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: 8c6ab22a-526b-11ef-9503-95d81d766a9f
        product_name: >
          Комбинезон 0619S, Синий,
          46
        count: 1
        price: 1990
        discount: 0
        total: 1990
    id: e4a5267d-0952-11f0-9510-914fe1028933

---
"30.03.2025 11:28:50.161":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"e4a5267d-0952-11f0-9510-914fe1028933","name":"Заказ 102819 от 25.03.2025 11:26","НомерПолный":"СА-00102819"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: e4a5267d-0952-11f0-9510-914fe1028933
      name: Заказ 102819 от 25.03.2025 11:26
      НомерПолный: СА-00102819
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 617
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 5.6537
    namelookup_time: 3.3E-5
    connect_time: 0.001183
    pretransfer_time: 0.001251
    size_upload: 426
    size_download: 429
    speed_download: 75
    speed_upload: 75
    download_content_length: 429
    upload_content_length: 426
    starttransfer_time: 5.653664
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 36532
  error: ""
  data:
    date: 2025-03-25T08:26:43Z
    number: 102819
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1990
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: 8c6ab22a-526b-11ef-9503-95d81d766a9f
        product_name: >
          Комбинезон 0619S, Синий,
          46
        count: 1
        price: 1990
        discount: 0
        total: 1990
    id: e4a5267d-0952-11f0-9510-914fe1028933

---
"30.03.2025 11:31:45.082":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"75e75494-097a-11f0-9510-914fe1028933","name":"Заказ 102827 от 25.03.2025 16:10","НомерПолный":"СА-00102827"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: 75e75494-097a-11f0-9510-914fe1028933
      name: Заказ 102827 от 25.03.2025 16:10
      НомерПолный: СА-00102827
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 186
    request_size: 214
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.305244
    namelookup_time: 7.9E-5
    connect_time: 0.00122
    pretransfer_time: 0.001311
    size_upload: 1030
    size_download: 429
    speed_download: 99
    speed_upload: 239
    download_content_length: 429
    upload_content_length: 1030
    starttransfer_time: 0.001972
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 37462
  error: ""
  data:
    date: 2025-03-25T13:10:01Z
    number: 102827
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 8350
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: db0a56a7-52f2-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52361B, Бежевый, 50
        count: 1
        price: 6990
        discount: 5000
        total: 1990
      - 
        product_id: 0c111004-5176-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52303SJ, Светло-желтый, 44
        count: 1
        price: 6990
        discount: 5000
        total: 1990
      - 
        product_id: fa8bbba1-7bd5-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3320TS, Темно-синий, 42
        count: 1
        price: 7490
        discount: 6100
        total: 1390
      - 
        product_id: fa8bbb8e-7bd5-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3320TS, Темно-синий, 44
        count: 2
        price: 7490
        discount: 12000
        total: 2980
    id: 75e75494-097a-11f0-9510-914fe1028933

---
"30.03.2025 11:31:45.960":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"75e75494-097a-11f0-9510-914fe1028933","name":"Заказ 102827 от 25.03.2025 16:10","НомерПолный":"СА-00102827"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: 75e75494-097a-11f0-9510-914fe1028933
      name: Заказ 102827 от 25.03.2025 16:10
      НомерПолный: СА-00102827
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 1025
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.584179
    namelookup_time: 2.4E-5
    connect_time: 0.000964
    pretransfer_time: 0.001002
    size_upload: 834
    size_download: 429
    speed_download: 93
    speed_upload: 181
    download_content_length: 429
    upload_content_length: 834
    starttransfer_time: 4.584142
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 37468
  error: ""
  data:
    date: 2025-03-25T13:10:01Z
    number: 102827
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 6360
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: db0a56a7-52f2-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52361B, Бежевый, 50
        count: 1
        price: 6990
        discount: 5000
        total: 1990
      - 
        product_id: fa8bbba1-7bd5-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3320TS, Темно-синий, 42
        count: 1
        price: 7490
        discount: 6100
        total: 1390
      - 
        product_id: fa8bbb8e-7bd5-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3320TS, Темно-синий, 44
        count: 2
        price: 7490
        discount: 12000
        total: 2980
    id: 75e75494-097a-11f0-9510-914fe1028933

---
"30.03.2025 11:31:46.716":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"75e75494-097a-11f0-9510-914fe1028933","name":"Заказ 102827 от 25.03.2025 16:10","НомерПолный":"СА-00102827"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: 75e75494-097a-11f0-9510-914fe1028933
      name: Заказ 102827 от 25.03.2025 16:10
      НомерПолный: СА-00102827
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 832
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.789287
    namelookup_time: 5.1E-5
    connect_time: 0.001471
    pretransfer_time: 0.001547
    size_upload: 641
    size_download: 429
    speed_download: 89
    speed_upload: 133
    download_content_length: 429
    upload_content_length: 641
    starttransfer_time: 4.789246
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 37478
  error: ""
  data:
    date: 2025-03-25T13:10:01Z
    number: 102827
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 4970
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: db0a56a7-52f2-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52361B, Бежевый, 50
        count: 1
        price: 6990
        discount: 5000
        total: 1990
      - 
        product_id: fa8bbb8e-7bd5-11ee-94f8-9908b70eeb04
        product_name: >
          Куртка горнолыжная
          3320TS, Темно-синий, 44
        count: 2
        price: 7490
        discount: 12000
        total: 2980
    id: 75e75494-097a-11f0-9510-914fe1028933

---
"30.03.2025 11:31:47.633":
  uid: "51280"
  viz_id: "153469059"
  response: '{"status":"error","result":{"id":"75e75494-097a-11f0-9510-914fe1028933","name":"Заказ 102827 от 25.03.2025 16:10","НомерПолный":"СА-00102827"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: 75e75494-097a-11f0-9510-914fe1028933
      name: Заказ 102827 от 25.03.2025 16:10
      НомерПолный: СА-00102827
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 638
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.958582
    namelookup_time: 5.4E-5
    connect_time: 0.00109
    pretransfer_time: 0.001142
    size_upload: 447
    size_download: 429
    speed_download: 86
    speed_upload: 90
    download_content_length: 429
    upload_content_length: 447
    starttransfer_time: 4.958542
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 37484
  error: ""
  data:
    date: 2025-03-25T13:10:01Z
    number: 102827
    client_id: 8985316b-fc97-11ea-a21c-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 1990
    delivery_address: 'г Петергоф '
    products:
      - 
        product_id: db0a56a7-52f2-11ee-94f7-83f7bb254187
        product_name: >
          Куртка молодежная
          52361B, Бежевый, 50
        count: 1
        price: 6990
        discount: 5000
        total: 1990
    id: 75e75494-097a-11f0-9510-914fe1028933

---
"30.03.2025 17:44:41.551":
  uid: "75"
  viz_id: "158576229"
  response: '{"status":"error","result":{"id":"5b5ee5ff-0b13-11f0-9510-914fe1028933","name":"Заказ 102878 от 27.03.2025 16:56","НомерПолный":"СА-00102878"},"msg":"Операция не может быть выполнена из-за несоответствия версии или отсутствия записи базы данных (возможно, запись была изменена или удалена)!"}'
  response_json:
    status: error
    result:
      id: 5b5ee5ff-0b13-11f0-9510-914fe1028933
      name: Заказ 102878 от 27.03.2025 16:56
      НомерПолный: СА-00102878
    msg: >
      Операция не может
      быть выполнена из-за
      несоответствия
      версии или отсутствия
      записи базы данных
      (возможно, запись была
      изменена или удалена)!
  info:
    url: >
      http://157.90.169.220/UNF/hs/api/change_order
    content_type: application/json; charset=utf-8
    http_code: 400
    header_size: 161
    request_size: 649
    filetime: -1
    ssl_verify_result: 0
    redirect_count: 0
    total_time: 4.290816
    namelookup_time: 0.000101
    connect_time: 0.001231
    pretransfer_time: 0.001331
    size_upload: 458
    size_download: 429
    speed_download: 100
    speed_upload: 106
    download_content_length: 429
    upload_content_length: 458
    starttransfer_time: 4.290775
    redirect_time: 0
    redirect_url: ""
    primary_ip: 157.90.169.220
    certinfo: [ ]
    primary_port: 80
    local_ip: 195.201.143.149
    local_port: 53652
  error: ""
  data:
    date: 2025-03-27T13:56:58Z
    number: 102878
    client_id: d9516e68-9f3b-11e9-a200-0cc47ab01019
    Рассрочка: false
    payment_type: Карта
    sum: 690
    delivery_address: 'г Красноярск '
    products:
      - 
        product_id: 12f604a2-e713-11ee-94fe-ebe9b94a873c
        product_name: >
          Костюм спортивный 703SS,
          Светло-серый, 170
        count: 1
        price: 1990
        discount: 1300
        total: 690
    id: 5b5ee5ff-0b13-11f0-9510-914fe1028933
